a:active,
a:focus{outline:0;}
img{border:none;}
#k2Container{padding:0 0 24px 0;width:72%;margin-top:0px;margin-left:208px;}
body.contentpane #k2Container{padding:16px;}
.k2Padding{padding:4px;}
.clr{clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none;list-style-type:none;font-size:10px;}
.odd{padding:2px;list-style-type:none;font-size:10px;}
div.k2FeedIcon{padding:4px 8px;}
div.k2FeedIcon a,
div.k2FeedIcon a:hover{display:block;float:right;margin:0;padding:0;width:16px;height:16px;background:url(../images/fugue/feed.png) no-repeat 50% 50%;}
div.k2FeedIcon a span,
div.k2FeedIcon a:hover span{display:none;}
.itemRatingForm{display:block;vertical-align:middle;line-height:25px;float:left;}
.itemRatingLog{font-size:11px;margin:0;padding:0 0 0 4px;float:left;}
div.itemRatingForm .formLogLoading{background:url(../images/system/loading.gif) no-repeat left center;height:25px;padding:0 0 0 20px;}
.itemRatingList,
.itemRatingList a:hover,
.itemRatingList .itemCurrentRating{background:transparent url(../images/system/transparent_star.gif) left -1000px repeat-x;}
.itemRatingList{position:relative;float:left;width:125px;height:25px;overflow:hidden;list-style:none;margin:0;padding:0;background-position:left top;}
.itemRatingList li{display:inline;background:none;padding:0;}
.itemRatingList a,
.itemRatingList .itemCurrentRating{position:absolute;top:0;left:0;text-indent:-1000px;height:25px;line-height:25px;outline:none;overflow:hidden;border:none;cursor:pointer;}
.itemRatingList a:hover{background-position:left bottom;}
.itemRatingList a.one-star{width:20%;z-index:6;}
.itemRatingList a.two-stars{width:40%;z-index:5;}
.itemRatingList a.three-stars{width:60%;z-index:4;}
.itemRatingList a.four-stars{width:80%;z-index:3;}
.itemRatingList a.five-stars{width:100%;z-index:2;}
.itemRatingList .itemCurrentRating{z-index:1;background-position:0 center;margin:0;padding:0;}
span.siteRoot{display:none;}
.smallerFontSize{font-size:100%;line-height:inherit;}
.largerFontSize{font-size:150%;line-height:140%;}
.recaptchatable .recaptcha_image_cell,
#recaptcha_table{background-color:#fff !important;}
#recaptcha_table{border-color:#ccc !important;}
#recaptcha_response_field{border-color:#ccc !important;background-color:#fff !important;}
div.k2LatestCommentsBlock ul,
div.k2TopCommentersBlock ul,
div.k2ItemsBlock ul,
div.k2LoginBlock ul,
div.k2UserBlock ul.k2UserBlockActions,
div.k2UserBlock ul.k2UserBlockRenderedMenu,
div.k2ArchivesBlock ul,
div.k2AuthorsListBlock ul,
div.k2CategoriesListBlock ul,
div.k2UsersBlock ul{list-style-type:none;}
div.k2LatestCommentsBlock ul li,
div.k2TopCommentersBlock ul li,
div.k2ItemsBlock ul li,
div.k2LoginBlock ul li,
div.k2UserBlock ul.k2UserBlockActions li,
div.k2UserBlock ul.k2UserBlockRenderedMenu li,
div.k2ArchivesBlock ul li,
div.k2AuthorsListBlock ul li,
div.k2CategoriesListBlock ul li,
div.k2UsersBlock ul li{}
.clearList{display:none;float:none;clear:both;}
.lastItem{border:none;}
.k2Avatar img{display:block;float:left;background:#fff;border:1px solid #ccc;padding:2px;margin:2px 4px 4px 0;}
a.k2ReadMore{}
a.k2ReadMore:hover{}
div.k2Pagination{padding:8px;color:#999;margin-bottom:29px;}
div.k2Pagination ul{text-align:center;width:415px;margin-left:-92px;}
div.k2Pagination ul li{display:inline;padding-right:10px;}
table.csvData{}
table.csvData tr th{}
table.csvData tr td{}
div.itemIsFeatured,
div.catItemIsFeatured,
div.userItemIsFeatured{background:url(../images/system/featuredItem.png) no-repeat 100% 0;}
a.itemPrintThisPage{display:block;width:160px;margin:4px auto 16px;padding:4px;background:#F7FAFE;border:1px solid #ccc;text-align:center;color:#555;font-size:13px;}
a.itemPrintThisPage:hover{background:#eee;text-decoration:none;}
div.itemView{padding:8px 0 24px 0;margin:0 0 24px 0;}
div.itemIsFeatured{}
span.itemEditLink{float:right;display:block;padding:4px 0;margin:0;width:120px;text-align:right;}
span.itemEditLink a{padding:2px 12px;border:1px solid #ccc;background:#eee;text-decoration:none;font-size:11px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;}
span.itemEditLink a:hover{background:#ffffcc;}
div.itemHeader{margin-left:-214px;margin-bottom:-45px;}
div.itemHeader span.itemDateCreated{color:#999;font-size:10px;margin-top:7px;position:absolute;}
div.itemHeader h2.itemTitle{font-family:Arial, "Times New Roman", Times, serif;font-size:25px;font-weight:bold;line-height:110%;padding:10px 0 4px 0;margin:0;margin-top:-19px;margin-bottom:19px;}
div.itemHeader h2.itemTitle span{}
div.itemHeader h2.itemTitle span sup{font-size:12px;color:#CF1919;text-decoration:none;}
div.itemHeader span.itemAuthor{padding:0;margin:0;padding-left:5px;font-size:10px;display:none;}
div.itemHeader span.itemAuthor a{}
div.itemHeader span.itemAuthor a:hover{}
div.itemToolbar{}
div.itemToolbar ul{text-align:right;list-style:none;padding:0;margin:0;}
div.itemToolbar ul li{display:inline;list-style:none;padding:0 4px 0 8px;margin:0;border-left:1px solid #ccc;text-align:center;background:none;font-size:12px;}
div.itemToolbar ul > li:first-child{border:none;}
div.itemToolbar ul li a{font-size:28px;font-weight:bold;margin-top:19px;margin-top:-moz-calc(19px);font-family:-webkit-body;position:absolute;width:583px;background-image:url(/images/komment.png);margin-left:-604px;color:#000;text-transform:uppercase;text-decoration:none;text-align:left;height:32px;padding-left:149px;line-height:33px;}
div.itemToolbar ul li a:hover{}
div.itemToolbar ul li a span{}
div.itemToolbar ul li a.itemPrintLink{}
div.itemToolbar ul li a.itemPrintLink span{}
div.itemToolbar ul li a.itemEmailLink{}
div.itemToolbar ul li a.itemEmailLink span{}
div.itemToolbar ul li a.itemVideoLink{}
div.itemToolbar ul li a.itemVideoLink span{}
div.itemToolbar ul li a.itemImageGalleryLink{}
div.itemToolbar ul li a.itemImageGalleryLink span{}
div.itemToolbar ul li a.itemCommentsLink{}
div.itemToolbar ul li a.itemCommentsLink span{}
div.itemToolbar ul li a img{vertical-align:middle;}
div.itemToolbar ul li span.itemTextResizerTitle{}
div.itemToolbar ul li a#fontDecrease{margin:0 0 0 2px;}
div.itemToolbar ul li a#fontDecrease img{width:13px;height:13px;background:url(../images/system/font_decrease.gif) no-repeat;}
div.itemToolbar ul li a#fontIncrease{margin:0 0 0 2px;}
div.itemToolbar ul li a#fontIncrease img{width:13px;height:13px;background:url(../images/system/font_increase.gif) no-repeat;}
div.itemToolbar ul li a#fontDecrease span,
div.itemToolbar ul li a#fontIncrease span{display:none;}
div.itemRatingBlock{padding:8px 0;}
div.itemRatingBlock span{display:block;float:left;font-style:normal;padding:0 4px 0 0;margin:0;color:#999;}
div.itemBody{margin:0;}
div.itemImageBlock{margin:0px 7px 4px 0px;float:left;margin-left:158px;overflow:hidden;width:350px;}
span.itemImage{display:block;}
span.itemImage img{padding-right:14px;margin-top:0px;}
span.itemImageCaption{color:#666;float:left;display:block;font-size:11px;}
span.itemImageCredits{color:white;display:block;font-size:12px;margin-top:0px;background:#999;padding:2px;width:333px;margin-left:157px;}
div.itemIntroText{font-size:12px;font-weight:bold;font-family:Arial;line-height:normal;text-align:justify;}
div.itemIntroText img{}
div.itemFullText{font-size:16px;margin-left:-220px;width:714px;overflow-x:hidden;overflow-y:scroll;padding-left:7px;height:350px;padding-right:7px;}
div.itemFullText h3{margin:0;padding:16px 0 4px 0;}
div.itemFullText p{line-height:1.2;text-align:justify;}
div.itemFullText img{}
div.itemExtraFields{margin:16px 0 0 0;padding:8px 0 0 0;border-top:1px dotted #ddd;}
div.itemExtraFields h3{margin:0;padding:0 0 8px 0;line-height:normal !important;}
div.itemExtraFields ul{margin:0;padding:0;list-style:none;}
div.itemExtraFields ul li{display:block;}
div.itemExtraFields ul li span.itemExtraFieldsLabel{display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}
div.itemExtraFields ul li span.itemExtraFieldsValue{}
div.itemContentFooter{display:block;text-align:right;padding:4px;margin:16px 0 4px 0;color:#999;}
span.itemHits{float:left;margin-top:-12px;margin-left:435px;width:72px;}
span.itemDateModified{display:none;}
div.itemSocialSharing{padding:8px 0;}
div.itemTwitterButton{float:left;margin:2px 24px 0 9px;}
div.itemFacebookButton{float:left;margin-right:24px;width:200px;margin-left:-50px;}
div.itemGooglePlusOneButton{background:#f4f4f4;padding:8px;margin-top:-8px;}
div.itemLinks{margin:16px 0;padding:0;;}
div.itemCategory{padding:4px;border-bottom:1px dotted #ccc;display:none;}
div.itemCategory span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.itemCategory a{}
div.itemTagsBlock{width:100%;border:1px solid #ccc;font-size:9px;background:#f4f4f4;margin-top:36px;}
div.itemTagsBlock span{font-weight:bold;color:#555;padding:0 4px 0 0;font-size:9px;}
div.itemTagsBlock ul.itemTags{list-style:none;padding:0;margin:0;display:inline;font-size:9px;}
div.itemTagsBlock ul.itemTags li{display:inline;list-style:none;padding:0 4px 0 0;margin:0;text-align:center;font-size:9px;}
div.itemTagsBlock ul.itemTags li a{font-size:9px;}
div.itemTagsBlock ul.itemTags li a:hover{font-size:9px;}
div.itemAttachmentsBlock{padding:4px;border-bottom:1px dotted #ccc;}
div.itemAttachmentsBlock span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.itemAttachmentsBlock ul.itemAttachments{list-style:none;padding:0;margin:0;display:inline;}
div.itemAttachmentsBlock ul.itemAttachments li{display:inline;list-style:none;padding:0 4px;margin:0;text-align:center;}
div.itemAttachmentsBlock ul.itemAttachments li a{}
div.itemAttachmentsBlock ul.itemAttachments li a:hover{}
div.itemAttachmentsBlock ul.itemAttachments li span{font-size:10px;color:#999;font-weight:normal;}
div.itemAuthorBlock{background:#f7fafe;border:1px solid #ddd;margin:0 0 16px 0;padding:8px;}
div.itemAuthorBlock img.itemAuthorAvatar{float:left;display:block;background:#fff;padding:4px;border:1px solid #ddd;margin:0 8px 0 0;}
div.itemAuthorBlock div.itemAuthorDetails{margin:0;padding:4px 0 0 0;}
div.itemAuthorBlock div.itemAuthorDetails h3.authorName{margin:0 0 4px 0;padding:0;}
div.itemAuthorBlock div.itemAuthorDetails h3.authorName a{font-family:Georgia, "Times New Roman", Times, serif;font-size:16px;}
div.itemAuthorBlock div.itemAuthorDetails h3.authorName a:hover{}
div.itemAuthorBlock div.itemAuthorDetails p{}
div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorUrl{font-weight:bold;color:#555;border-right:1px solid #ccc;padding:0 8px 0 0;margin:0 4px 0 0;}
div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorEmail{font-weight:bold;color:#555;}
div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorUrl a,
div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorEmail a{font-weight:normal;}
div.itemAuthorLatest{margin-bottom:16px;margin-top:-56px;padding:0;margin-left:-262px;width:770px;}
div.itemAuthorLatest h3{margin-bottom:-12px;margin-top:50px;margin-left:41px;font-size:17px;}
div.itemAuthorLatest ul{}
div.itemAuthorLatest ul li{}
div.itemAuthorLatest ul li a{font-size:13px;color:#333;font-family:sans-serif;font-weight:bold;}
div.itemAuthorLatest ul li a:hover{}
div.itemRelated{margin-bottom:16px;padding:0;}
div.itemRelated h3{}
div.itemRelated ul{}
div.itemRelated ul li{}
div.itemRelated ul li.k2ScrollerElement{float:left;overflow:hidden;border:1px solid #ccc;padding:4px;margin:0 4px 4px 0;background:#fff;}
div.itemRelated ul li.clr{clear:both;height:0;line-height:0;display:block;float:none;padding:0;margin:0;border:none;}
a.itemRelTitle{}
div.itemRelCat{}
div.itemRelCat a{}
div.itemRelAuthor{}
div.itemRelAuthor a{}
img.itemRelImg{}
div.itemRelIntrotext{}
div.itemRelFulltext{}
div.itemRelMedia{}
div.itemRelImageGallery{}
div.itemVideoBlock{margin:0 0 16px 0;padding:16px;margin-left:155px;margin-bottom:-11px;}
div.itemVideoBlock div.itemVideoEmbedded{text-align:center;}
div.itemVideoBlock span.itemVideo{display:block;overflow:hidden;}
div.itemVideoBlock span.itemVideoCaption{color:#eee;float:left;display:block;font-size:11px;font-weight:bold;width:60%;}
div.itemVideoBlock span.itemVideoCredits{color:#eee;float:right;display:block;font-style:italic;font-size:11px;width:35%;text-align:right;}
div.itemImageGallery{margin:0 0 16px 0;padding:0;}
div.itemNavigation{padding:4px 8px;margin:0 0 76px 0;border-top:1px dotted #ccc;border-bottom:1px dotted #ccc;background:#fffff0;margin-left:-223px;width:715px;}
div.itemNavigation span.itemNavigationTitle{color:#999;}
div.itemNavigation a.itemPrevious{padding:0 12px;}
div.itemNavigation a.itemNext{padding:0 12px;}
div.itemComments{background:#ffff;border:1px solid #fff;padding:0;}
div.itemComments ul.itemCommentsList{margin:0 0 16px;padding:0;list-style:none;}
div.itemComments ul.itemCommentsList li{padding:4px;margin:0;border-bottom:1px dotted #ddd;}
div.itemComments ul.itemCommentsList li.authorResponse{background:url(../images/system/stripes.png) repeat;}
div.itemComments ul.itemCommentsList li.unpublishedComment{background:#ffeaea;}
div.itemComments ul.itemCommentsList li img{margin:0px 7px 4px 0px;float:left;margin:4px 4px 4px 0;padding:4px;background:white;border-bottom:1px solid #D7D7D7;border-left:1px solid #F2F2F2;border-right:1px solid #F2F2F2;display:none;}
div.itemComments ul.itemCommentsList li span.commentDate{padding:0 4px 0 0;margin:0 8px 0 0;border-right:1px solid #CCC;font-weight:bold;font-size:12px;color:#666;}
div.itemComments ul.itemCommentsList li span.commentAuthorName{font-weight:bold;font-size:12px;}
div.itemComments ul.itemCommentsList li p{padding:4px 0;cfont-family:Arial;font-size:12px;}
div.itemComments ul.itemCommentsList li span.commentAuthorEmail{display:none;}
div.itemComments ul.itemCommentsList li span.commentLink{float:right;margin-left:8px;}
div.itemComments ul.itemCommentsList li span.commentLink a{font-size:11px;color:#999;text-decoration:underline;}
div.itemComments ul.itemCommentsList li span.commentLink a:hover{font-size:11px;color:#555;text-decoration:underline;}
div.itemComments ul.itemCommentsList li span.commentToolbar{display:block;clear:both;}
div.itemComments ul.itemCommentsList li span.commentToolbar a{font-size:11px;color:#999;text-decoration:underline;margin-right:4px;}
div.itemComments ul.itemCommentsList li span.commentToolbar a:hover{font-size:11px;color:#555;text-decoration:underline;}
div.itemComments ul.itemCommentsList li span.commentToolbarLoading{background:url(../images/system/searchLoader.gif) no-repeat 100% 50%;}
div.itemCommentsPagination{padding:4px;margin:0 0 24px 0;}
div.itemCommentsPagination span.pagination{display:block;float:right;clear:both;}
div.itemCommentsForm h3{margin:0;padding:0 0 4px 0;color:#333;border-bottom:3px solid #fff;display:none;}
div.itemCommentsForm p.itemCommentsFormNotes{border-top:2px solid
white;display:none;}
div.itemCommentsForm form{}
div.itemCommentsForm form label.formComment{display:none;margin:12px 0 0 2px;}
div.itemCommentsForm form label.formName{display:block;margin:12px 0 0 2px;}
div.itemCommentsForm form label.formEmail{display:block;margin:12px 0 0 2px;}
div.itemCommentsForm form label.formUrl{display:block;margin:12px 0 0 2px;}
div.itemCommentsForm form label.formRecaptcha{display:block;margin:12px 0 0 2px;}
div.itemCommentsForm form textarea.inputbox{display:block;width:100%;height:81px;margin:0;}
div.itemCommentsForm form input.inputbox{display:block;width:350px;margin:0;}
div.itemCommentsForm form input#submitCommentButton{display:block;margin:-147px 0 0 0;padding:4px;border:0px solid
#CCC;background:#555;font-size:14px;color:white;position:absolute;margin-left:375px;}
div.itemCommentsForm form span#formLog{margin:0 0 0 20px;padding:0 0 0 20px;font-weight:bold;color:#CF1919;}
div.itemCommentsForm form .formLogLoading{background:url(../images/system/loading.gif) no-repeat left center;}
div.k2ReportCommentFormContainer{padding:8px;width:480px;margin:0 auto;}
div.k2ReportCommentFormContainer blockquote{width:462px;background:#f7fafe;border:1px solid #ddd;padding:8px;margin:0 0 8px 0;}
div.k2ReportCommentFormContainer blockquote span.quoteIconLeft{font-style:italic;font-weight:bold;font-size:40px;color:#135CAE;line-height:30px;vertical-align:top;display:block;float:left;}
div.k2ReportCommentFormContainer blockquote span.quoteIconRight{font-style:italic;font-weight:bold;font-size:40px;color:#135CAE;line-height:30px;vertical-align:top;display:block;float:right;}
div.k2ReportCommentFormContainer blockquote span.theComment{font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;font-size:12px;font-weight:normal;color:#000;padding:0 4px;}
div.k2ReportCommentFormContainer form label{display:block;font-weight:bold;}
div.k2ReportCommentFormContainer form input,
div.k2ReportCommentFormContainer form textarea{display:block;border:1px solid #ddd;font-size:12px;padding:2px;margin:0 0 8px 0;width:474px;}
div.k2ReportCommentFormContainer form #recaptcha{margin-bottom:24px;}
div.k2ReportCommentFormContainer form span#formLog{margin:0 0 0 20px;padding:0 0 0 20px;font-weight:bold;color:#CF1919;}
div.k2ReportCommentFormContainer form .formLogLoading{background:url(../images/system/loading.gif) no-repeat left center;}
div.itemBackToTop{text-align:right;}
div.itemBackToTop a{text-decoration:underline;}
div.itemBackToTop a:hover{text-decoration:underline;}
div.itemListCategoriesBlock{}
div.itemListCategory{background:#F7FAFE;border:1px solid
#DDD;margin:4px 0;padding:8px;display:none;}
span.catItemAddLink{display:block;padding:8px 0;margin:0 0 4px 0;border-bottom:1px dotted #ccc;text-align:right;}
span.catItemAddLink a{padding:4px 16px;border:1px solid #ccc;background:#eee;text-decoration:none;}
span.catItemAddLink a:hover{background:#ffffcc;}
div.itemListCategory img{float:left;display:block;background:#fff;padding:4px;border:1px solid #ddd;margin:0 8px 0 0;}
div.itemListCategory h2{}
div.itemListCategory p{}
div.itemListSubCategories{}
div.itemListSubCategories h3{}
div.subCategoryContainer{float:left;}
div.subCategoryContainerLast{}
div.subCategory{background:#f7fafe;border:1px solid #ddd;margin:4px;padding:8px;}
div.subCategory a.subCategoryImage,
div.subCategory a.subCategoryImage:hover{text-align:center;display:block;}
div.subCategory a.subCategoryImage img,
div.subCategory a.subCategoryImage:hover img{background:#fff;padding:4px;border:1px solid #ddd;margin:0 8px 0 0;}
div.subCategory h2{}
div.subCategory h2 a{}
div.subCategory h2 a:hover{}
div.subCategory p{}
c
div.itemList{}
div#itemListLeading{width:82%;}
div#itemListPrimary{width:93%;}
div#itemListSecondary{}
div#itemListLinks{background:#f7fafe;border:1px solid #ddd;margin:8px 0;padding:8px;display:none;}
div.itemContainer{float:left;}
div.itemContainerLast{width:93%;}
div.catItemView{padding:4px;}
div.groupLeading{background:#f9f9f9;margin-top:-20px;border:1px solid #ccc;margin-left:-222px;}
div.groupPrimary{background:#f9f9f9;margin-top:-20px;border:1px solid #ccc;}
div.groupSecondary{background:#f9f9f9;border:1px solid #ccc;width:92%;}
div.groupLinks{padding:0;margin:0;}
div.catItemIsFeatured{}
span.catItemEditLink{float:right;display:block;padding:4px 0;margin:0;width:120px;text-align:right;}
span.catItemEditLink a{padding:2px 12px;border:1px solid #ccc;background:#eee;text-decoration:none;font-size:11px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;}
span.catItemEditLink a:hover{background:#ffffcc;}
div.catItemHeader{}
div.catItemHeader span.catItemDateCreated{color:#999;padding-left:1px;}
div.catItemHeader h3.catItemTitle{font-family:Arial, "Times New Roman", Times, serif;font-size:14px;font-weight:normal;line-height:110%;padding:10px 0 4px 0;margin:0;border-bottom:0px solid #666;width:100%;margin-left:0px;}
div.catItemHeader h3.catItemTitle span{}
div.catItemHeader h3.catItemTitle span sup{font-size:12px;color:#CF1919;text-decoration:none;}
div.catItemHeader span.catItemAuthor{display:block;padding:0;margin:0;}
div.catItemHeader span.catItemAuthor a{}
div.catItemHeader span.catItemAuthor a:hover{}
div.catItemRatingBlock{padding:8px 0;display:none;}
div.catItemRatingBlock span{display:block;float:left;font-style:normal;padding:0 4px 0 0;margin:0;color:#999;}
div.catItemBody{padding:8px 0;margin:0;width:117%;}
div.catItemImageBlock{padding:8px;margin:0 0 16px 0;display:none;}
span.catItemImage{display:block;text-align:left;margin:-3px 0 8px 0;}
span.catItemImage img{margin-left:-8px;}
div.catItemIntroText{font-size:inherit;font-weight:normal;line-height:inherit;padding:4px 0 12px 138px;margin-top:-101px;margin-bottom:0px;width:55%;}
div.catItemIntroText img{}
div.catItemExtraFields, div.genericItemExtraFields{margin:16px 0 0 0;padding:8px 0 0 0;border-top:1px dotted #ddd;}
div.catItemExtraFields h4, div.genericItemExtraFields h4{margin:0;padding:0 0 8px 0;line-height:normal !important;}
div.catItemExtraFields ul, div.genericItemExtraFields ul{margin:0;padding:0;list-style:none;}
div.catItemExtraFields ul li, div.genericItemExtraFields ul li{display:block;}
div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel{display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}
div.catItemExtraFields ul li span.catItemExtraFieldsValue{}
div.catItemLinks{margin:0 0 21px 0;padding:0;margin-top:2px;}
div.catItemHitsBlock{padding:4px;margin-left:529px;position:absolute;margin-top:-102px;}
span.catItemHits{margin-left:96px;}
div.catItemCategory{padding:4px;border-bottom:1px dotted #ccc;}
div.catItemCategory span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.catItemCategory a{}
div.catItemTagsBlock{padding:4px;border:1px dotted #ccc;background:#f0f0f0;font-size:9px;}
div.catItemTagsBlock span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.catItemTagsBlock ul.catItemTags{list-style:none;padding:0;margin:0;display:inline;}
div.catItemTagsBlock ul.catItemTags li{display:inline;list-style:none;padding:0 4px 0 0;margin:0;text-align:center;}
div.catItemTagsBlock ul.catItemTags li a{}
div.catItemTagsBlock ul.catItemTags li a:hover{}
div.catItemAttachmentsBlock{padding:4px;border-bottom:1px dotted #ccc;}
div.catItemAttachmentsBlock span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.catItemAttachmentsBlock ul.catItemAttachments{list-style:none;padding:0;margin:0;display:inline;}
div.catItemAttachmentsBlock ul.catItemAttachments li{display:inline;list-style:none;padding:0 4px;margin:0;text-align:center;}
div.catItemAttachmentsBlock ul.catItemAttachments li a{}
div.catItemAttachmentsBlock ul.catItemAttachments li a:hover{}
div.catItemAttachmentsBlock ul.catItemAttachments li span{font-size:10px;color:#999;font-weight:normal;}
div.catItemVideoBlock{margin:0 0 16px 0;padding:16px;background:#010101 url(../images/system/videoplayer-bg.gif) repeat-x bottom;}
div.catItemVideoBlock div.catItemVideoEmbedded{text-align:center;}
div.catItemVideoBlock span.catItemVideo{display:block;}
div.catItemImageGallery{margin:0 0 16px 0;padding:0;}
div.catItemCommentsLink{display:inline;margin:-150px 8px 0px 625px;padding:0 8px 0 0;position:absolute;}
div.catItemCommentsLink a{color:#333;}
div.catItemCommentsLink a:hover{color:#cc0000;text-decoration:none;}
div.catItemReadMore{display:inline;}
div.catItemReadMore a{color:#333;}
div.catItemReadMore a:hover{color:#cc0000;}
span.catItemDateModified{display:block;text-align:right;color:#333;padding:4px;margin:4px 0;color:#999;border-top:1px solid #ddd;display:none;}
div.catItemTitle a{color:#333333;}
div.userView{}
div.userBlock{background:#f7fafe;border:1px solid #ddd;margin:0 0 16px 0;padding:8px;clear:both;}
span.userItemAddLink{display:block;padding:8px 0;margin:0 0 4px 0;border-bottom:1px dotted #ccc;text-align:right;}
span.userItemAddLink a{padding:4px 16px;border:1px solid #ccc;background:#eee;text-decoration:none;}
span.userItemAddLink a:hover{background:#ffffcc;}
div.userBlock img{display:block;float:left;background:#fff;padding:4px;border:1px solid #ddd;margin:0 8px 0 0;}
div.userBlock h2{}
div.userBlock div.userDescription{padding:4px 0;}
div.userBlock div.userAdditionalInfo{padding:4px 0;margin:8px 0 0 0;}
span.userURL{font-weight:bold;color:#555;display:block;}
span.userEmail{font-weight:bold;color:#555;display:block;}
div.userItemList{}
div.userItemView{}
div.userItemIsFeatured{}
div.userItemViewUnpublished{opacity:0.9;border:4px dashed #ccc;background:#fffff2;padding:8px;margin:8px 0;}
span.userItemEditLink{float:right;display:block;padding:4px 0;margin:0;width:120px;text-align:right;}
span.userItemEditLink a{padding:2px 12px;border:1px solid #ccc;background:#eee;text-decoration:none;font-size:11px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;}
span.userItemEditLink a:hover{background:#ffffcc;}
div.userItemHeader{}
div.userItemHeader span.userItemDateCreated{color:#999;font-size:11px;}
div.userItemHeader h3.userItemTitle{font-family:Georgia, "Times New Roman", Times, serif;font-size:24px;font-weight:normal;line-height:110%;padding:10px 0 4px 0;margin:0;}
div.userItemHeader h3.userItemTitle span sup{font-size:12px;color:#CF1919;text-decoration:none;}
div.userItemBody{padding:8px 0;margin:0;}
div.userItemImageBlock{padding:0;margin:0;float:left;}
span.userItemImage{display:block;text-align:center;margin:0 8px 8px 0;}
span.userItemImage img{border:1px solid #ccc;padding:8px;}
div.userItemIntroText{font-size:inherit;font-weight:normal;line-height:inherit;padding:4px 0 12px 0;}
div.userItemIntroText img{}
div.userItemLinks{margin:0 0 16px 0;padding:0;}
div.userItemCategory{padding:4px;border-bottom:1px dotted #ccc;}
div.userItemCategory span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.userItemCategory a{}
div.userItemTagsBlock{padding:4px;border-bottom:1px dotted #ccc;}
div.userItemTagsBlock span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.userItemTagsBlock ul.userItemTags{list-style:none;padding:0;margin:0;display:inline;}
div.userItemTagsBlock ul.userItemTags li{display:inline;list-style:none;padding:0 4px 0 0;margin:0;text-align:center;}
div.userItemTagsBlock ul.userItemTags li a{}
div.userItemTagsBlock ul.userItemTags li a:hover{}
div.userItemCommentsLink{display:inline;margin:0 8px 0 0;padding:0 8px 0 0;border-right:1px solid #ccc;}
div.userItemCommentsLink a{}
div.userItemCommentsLink a:hover{}
div.userItemReadMore{display:inline;}
div.userItemReadMore a{}
div.userItemReadMore a:hover{}
div.tagView{}
div.tagItemList{}
div.tagItemView{border-bottom:1px dotted #ccc;padding:8px 0;margin:0 0 16px 0;}
div.tagItemHeader{}
div.tagItemHeader span.tagItemDateCreated{color:#999;font-size:11px;}
div.tagItemHeader h2.tagItemTitle{font-family:Georgia, "Times New Roman", Times, serif;font-size:24px;font-weight:normal;line-height:110%;padding:10px 0 4px 0;margin:0;}
div.tagItemBody{padding:8px 0;margin:0;}
div.tagItemImageBlock{padding:0;margin:0;float:left;}
span.tagItemImage{display:block;text-align:center;margin:0 8px 8px 0;}
span.tagItemImage img{border:1px solid #ccc;padding:8px;}
div.tagItemIntroText{font-size:inherit;font-weight:normal;line-height:inherit;padding:4px 0 12px 0;}
div.tagItemIntroText img{}
div.tagItemExtraFields{}
div.tagItemExtraFields h4{}
div.tagItemExtraFields ul{}
div.tagItemExtraFields ul li{}
div.tagItemExtraFields ul li span.tagItemExtraFieldsLabel{}
div.tagItemExtraFields ul li span.tagItemExtraFieldsValue{}
div.tagItemCategory{display:inline;margin:0 8px 0 0;padding:0 8px 0 0;border-right:1px solid #ccc;}
div.tagItemCategory span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.tagItemCategory a{}
div.tagItemReadMore{display:inline;}
div.tagItemReadMore a{}
div.tagItemReadMore a:hover{}
div.genericView{}
div.genericItemList{}
div.genericItemView{border-bottom:1px dotted #ccc;padding:8px 0;margin:0 0 16px 0;}
div.genericItemHeader{}
div.genericItemHeader span.genericItemDateCreated{color:#999;font-size:11px;}
div.genericItemHeader h2.genericItemTitle{font-family:Georgia, "Times New Roman", Times, serif;font-size:24px;font-weight:normal;line-height:110%;padding:10px 0 4px 0;margin:0;}
div.genericItemBody{padding:8px 0;margin:0;}
div.genericItemImageBlock{padding:0;margin:0;float:left;}
span.genericItemImage{display:block;text-align:center;margin:0 8px 8px 0;}
span.genericItemImage img{border:1px solid #ccc;padding:8px;}
div.genericItemIntroText{font-size:inherit;font-weight:normal;line-height:inherit;padding:4px 0 12px 0;}
div.genericItemIntroText img{}
div.genericItemExtraFields{}
div.genericItemExtraFields h4{}
div.genericItemExtraFields ul{}
div.genericItemExtraFields ul li{}
div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel{}
div.genericItemExtraFields ul li span.genericItemExtraFieldsValue{}
div.genericItemCategory{display:inline;margin:0 8px 0 0;padding:0 8px 0 0;border-right:1px solid #ccc;}
div.genericItemCategory span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.genericItemCategory a{}
div.genericItemReadMore{display:inline;}
div.genericItemReadMore a{}
div.genericItemReadMore a:hover{}
#k2Container div.gsc-branding-text{text-align:right;}
#k2Container div.gsc-control{width:100%;}
#k2Container div.gs-visibleUrl{display:none;}
div.latestItemsContainer{float:left;}
div.latestItemsCategory{background:#f7fafe;border:1px solid #ddd;margin:0 8px 8px 0;padding:8px;}
div.latestItemsCategoryImage{text-align:center;}
div.latestItemsCategoryImage img{background:#fff;padding:4px;border:1px solid #ddd;margin:0 8px 0 0;}
div.latestItemsCategory h2{}
div.latestItemsCategory p{}
div.latestItemsUser{background:#f7fafe;border:1px solid #ddd;margin:0 8px 8px 0;padding:8px;clear:both;}
div.latestItemsUser img{display:block;float:left;background:#fff;padding:4px;border:1px solid #ddd;margin:0 8px 0 0;}
div.latestItemsUser h2{}
div.latestItemsUser p.latestItemsUserDescription{padding:4px 0;}
div.latestItemsUser p.latestItemsUserAdditionalInfo{padding:4px 0;margin:8px 0 0 0;}
span.latestItemsUserURL{font-weight:bold;color:#555;display:block;}
span.latestItemsUserEmail{font-weight:bold;color:#555;display:block;}
div.latestItemList{padding:0 8px 8px 0;}
div.latestItemView{}
div.latestItemHeader{}
div.latestItemHeader h3.latestItemTitle{font-family:Georgia, "Times New Roman", Times, serif;font-size:24px;font-weight:normal;line-height:110%;padding:10px 0 4px 0;margin:0;}
span.latestItemDateCreated{color:#999;font-size:11px;}
div.latestItemBody{padding:8px 0;margin:0;}
div.latestItemImageBlock{padding:0;margin:0;float:left;}
span.latestItemImage{display:block;text-align:center;margin:0 8px 8px 0;}
span.latestItemImage img{border:1px solid #ccc;padding:8px;}
div.latestItemIntroText{font-size:inherit;font-weight:normal;line-height:inherit;padding:4px 0 12px 0;}
div.latestItemIntroText img{}
div.latestItemLinks{margin:0 0 16px 0;padding:0;}
div.latestItemCategory{padding:4px;border-bottom:1px dotted #ccc;}
div.latestItemCategory span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.latestItemCategory a{}
div.latestItemTagsBlock{padding:4px;border-bottom:1px dotted #ccc;}
div.latestItemTagsBlock span{font-weight:bold;color:#555;padding:0 4px 0 0;}
div.latestItemTagsBlock ul.latestItemTags{list-style:none;padding:0;margin:0;display:inline;}
div.latestItemTagsBlock ul.latestItemTags li{display:inline;list-style:none;padding:0 4px 0 0;margin:0;text-align:center;}
div.latestItemTagsBlock ul.latestItemTags li a{}
div.latestItemTagsBlock ul.latestItemTags li a:hover{}
div.latestItemVideoBlock{margin:0 0 16px 0;padding:16px;background:#010101 url(../images/system/videoplayer-bg.gif) repeat-x bottom;}
div.latestItemVideoBlock span.latestItemVideo{display:block;}
div.latestItemCommentsLink{display:inline;margin:0 8px 0 0;padding:0 8px 0 0;border-right:1px solid #ccc;}
div.latestItemCommentsLink a{}
div.latestItemCommentsLink a:hover{}
div.latestItemReadMore{display:inline;}
div.latestItemReadMore a{}
div.latestItemReadMore a:hover{}
h2.latestItemTitleList{font-size:14px;padding:2px 0;margin:8px 0 2px 0;font-family:Arial, Helvetica, sans-serif;border-bottom:1px dotted #ccc;line-height:normal;}
.k2AccountPage{}
.k2AccountPage table{}
.k2AccountPage table tr th{}
.k2AccountPage table tr td{}
.k2AccountPage table tr td label{white-space:nowrap;}
img.k2AccountPageImage{border:4px solid #ddd;margin:10px 0;padding:0;display:block;}
.k2AccountPage div.k2AccountPageNotice{padding-top:13px;padding-left:42px;padding-right:22px;}
.k2AccountPage div.k2AccountPageUpdate{margin:8px 0;padding:8px;text-align:right;margin-right:53px;}
.k2AccountPage th.k2ProfileHeading{text-align:left;font-size:18px;padding:8px;background:#ffffff;}
.k2AccountPage td#userAdminParams{padding:0;margin:0;}
.k2AccountPage table.admintable td.key,
.k2AccountPage table.admintable td.paramlist_key{font-weight:bold;font-size:11px;padding-left:42px;padding-right:10px;}
.k2AccountPage table.admintable{}
.k2AccountPage table.admintable tr td{}
.k2AccountPage table.admintable tr td span{}
.k2AccountPage table.admintable tr td span label{}
div.k2LatestCommentsBlock{}
div.k2LatestCommentsBlock ul{}
div.k2LatestCommentsBlock ul li{}
div.k2LatestCommentsBlock ul li.lastItem{}
div.k2LatestCommentsBlock ul li a.lcAvatar img{}
div.k2LatestCommentsBlock ul li a{}
div.k2LatestCommentsBlock ul li a:hover{}
div.k2LatestCommentsBlock ul li span.lcComment{}
div.k2LatestCommentsBlock ul li span.lcUsername{}
div.k2LatestCommentsBlock ul li span.lcCommentDate{color:#999;}
div.k2LatestCommentsBlock ul li span.lcItemTitle{}
div.k2LatestCommentsBlock ul li span.lcItemCategory{}
div.k2TopCommentersBlock{}
div.k2TopCommentersBlock ul{}
div.k2TopCommentersBlock ul li{}
div.k2TopCommentersBlock ul li.lastItem{}
div.k2TopCommentersBlock ul li a.tcAvatar img{}
div.k2TopCommentersBlock ul li a.tcLink{}
div.k2TopCommentersBlock ul li a.tcLink:hover{}
div.k2TopCommentersBlock ul li span.tcUsername{}
div.k2TopCommentersBlock ul li span.tcCommentsCounter{}
div.k2TopCommentersBlock ul li a.tcLatestComment{}
div.k2TopCommentersBlock ul li a.tcLatestComment:hover{}
div.k2TopCommentersBlock ul li span.tcLatestCommentDate{color:#999;}
div.k2ItemsBlock{margin-left:231px;margin-top:-11px;width:745px;/* margin-bottom: -123px; */}
div.k2ItemsBlock p.modulePretext{}
div.k2ItemsBlock ul{margin-right:-5px;margin-left:20px;}
div.k2ItemsBlock ul li{background:#ffb;margin-left:-39px;margin-top:0px; padding-left: 5px; border:1px solid #fc0; margin-bottom: 2px;   height: 90px;}
div.k2ItemsBlock ul li a{}
div.k2ItemsBlock ul li a:hover{}
div.k2ItemsBlock ul li.lastItem{margin-top:0px;}
div.k2ItemsBlock ul li a.moduleItemTitle{font-size:18px;font-weight:bold; color: #333; line-height: 23px;}
div.k2ItemsNews ul{
margin-left: 218PX;
    margin-bottom: -36px;
    border: 1px solid #ccc;
    width: 941px;
    margin-top: -13px;
    margin-right: -192px;
    height: 250px;
background: #fff;
}
div.k2ItemsNews ul li a{color:#999;}
div.k2ItemsNews ul li a:hover{}
div.k2ItemsNews ul li.lastItem{margin-left:-39px;height:266px;}
div.k2ItemsNews ul li a.moduleItemTitle{text-decoration:none;color:#333;
}
div.k2ItemsHedlan ul{margin-left:-2px;margin-top:39px;margin-bottom:41px;width:727px;}
div.k2ItemsHedlan ul li{margin-top:30px;margin-left:212px;margin-bottom:-30px;background:#ffffff;border:1px solid #ccc;width:723px;height:50px;overflow:hidden;}
div.k2ItemsHedlan ul li a.moduleItemTitle{margin-bottom:9px;font-size:18px;color:#666;height:64px;overflow:hidden;font-family:'PT Serif', serif;}
}
div.k2ItemsLenta ul{margin-left:-2px;margin-top:-33px;margin-bottom:41px;}
div.k2ItemsLenta ul li{margin-top:30px;margin-left:212PX;margin-bottom:-30px;width:723px;height:80px;overflow:hidden; background: #fff;}
div.k2ItemsLenta ul li a{font-size:12px;}
div.k2ItemsLenta ul li a:hover{font-size:12px;}
div.k2ItemsLenta ul li.lastItem{font-size:12px;}
div.k2ItemsLenta ul li a.moduleItemTitle{margin-bottom:9px;font-size:25px;line-height:1;height:64px;overflow:hidden;font-family: Times New Roman, Times, serif; color:#333;}
div.k2ItemsLenta ul li a.moduleItemTags{padding:4px;border:1px dotted #ccc;background:#f0f0f0;font-size:9px;display:none;}
div.k2ItemsBlock ul li a.moduleItemTitle:hover{}
div.k2ItemsBlock ul li div.moduleItemAuthor{}
div.k2ItemsBlock ul li div.moduleItemAuthor a{}
div.k2ItemsBlock ul li div.moduleItemAuthor a:hover{}
div.k2ItemsBlock ul li a.moduleItemAuthorAvatar img{}
div.k2ItemsBlock ul li div.moduleItemIntrotext{display:block;padding:4px 0;line-height:120%;font-size:16px;}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{float:left;margin:-2px 7px 4px 4px;padding:3px;b order:1px solid #ddd;height:115px;}
div.k2ItemsBlock ul li div.moduleItemExtraFields{}
div.moduleItemExtraFields ul{}
div.moduleItemExtraFields ul li{}
div.moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel{display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:30%;}
div.moduleItemExtraFields ul li span.moduleItemExtraFieldsValue{}
div.k2ItemsBlock ul li div.moduleItemVideo{}
div.k2ItemsBlock ul li div.moduleItemVideo span.moduleItemVideoCaption{}
div.k2ItemsBlock ul li div.moduleItemVideo span.moduleItemVideoCredits{}
div.k2ItemsBlock ul li span.moduleItemDateCreated{}
div.k2ItemsBlock ul li a.moduleItemCategory{}
div.k2ItemsBlock ul li div.moduleItemTags{font-size:9px;display:none;}
div.k2ItemsBlock ul li div.moduleItemTags b{font-size:9px;}
div.k2ItemsBlock ul li div.moduleItemTags a{padding:0 2px;font-size:9px;}
div.k2ItemsBlock ul li div.moduleItemTags a:hover{font-size:9px;}
div.k2ItemsBlock ul li div.moduleAttachments{}
div.k2ItemsBlock ul li a.moduleItemComments{border-right:1px solid #ccc;padding:0 4px 0 0;margin:0 8px 0 0;}
div.k2ItemsBlock ul li a.moduleItemComments:hover{}
div.k2ItemsBlock ul li span.moduleItemHits{border-right:1px solid #ccc;padding:0 4px 0 0;margin:0 8px 0 0;}
div.k2ItemsBlock ul li a.moduleItemReadMore{}
div.k2ItemsBlock ul li a.moduleItemReadMore:hover{}
div.k2ItemsBlock a.moduleCustomLink{}
div.k2ItemsBlock a.moduleCustomLink:hover{}
div.k2LoginBlock{}
div.k2LoginBlock p.preText{}
div.k2LoginBlock fieldset.input{margin:0;padding:0 0 8px 0;}
div.k2LoginBlock fieldset.input p{margin:0;padding:0 0 4px 0;}
div.k2LoginBlock fieldset.input p label{display:block;}
div.k2LoginBlock fieldset.input p input{display:block;}
div.k2LoginBlock fieldset.input p#form-login-remember label,
div.k2LoginBlock fieldset.input p#form-login-remember input{display:inline;}
div.k2LoginBlock fieldset.input input.button{}
div.k2LoginBlock ul{}
div.k2LoginBlock ul li{}
div.k2LoginBlock p.postText{}
div.k2UserBlock{}
div.k2UserBlock p.ubGreeting{border-bottom:1px dotted #ccc;}
div.k2UserBlock div.k2UserBlockDetails a.ubAvatar img{}
div.k2UserBlock div.k2UserBlockDetails span.ubName{display:block;font-weight:bold;font-size:14px;}
div.k2UserBlock div.k2UserBlockDetails span.ubCommentsCount{}
div.k2UserBlock ul.k2UserBlockActions{}
div.k2UserBlock ul.k2UserBlockActions li{}
div.k2UserBlock ul.k2UserBlockActions li a{}
div.k2UserBlock ul.k2UserBlockActions li a:hover{}
div.k2UserBlock ul.k2UserBlockRenderedMenu{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li a{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li a:hover{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li ul{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li ul li{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li ul li a{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li ul ul{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li ul ul li{}
div.k2UserBlock ul.k2UserBlockRenderedMenu li ul ul li a{}
div.k2UserBlock form{}
div.k2UserBlock form input.ubLogout{}
div.k2ArchivesBlock{}
div.k2ArchivesBlock ul{}
div.k2ArchivesBlock ul li{}
div.k2ArchivesBlock ul li a{}
div.k2ArchivesBlock ul li a:hover{}
div.k2AuthorsListBlock{}
div.k2AuthorsListBlock ul{}
div.k2AuthorsListBlock ul li{}
div.k2AuthorsListBlock ul li a.abAuthorAvatar img{}
div.k2AuthorsListBlock ul li a.abAuthorName{}
div.k2AuthorsListBlock ul li a.abAuthorName:hover{}
div.k2AuthorsListBlock ul li a.abAuthorLatestItem{display:block;clear:both;}
div.k2AuthorsListBlock ul li a.abAuthorLatestItem:hover{}
div.k2AuthorsListBlock ul li span.abAuthorCommentsCount{}
div.k2BreadcrumbsBlock{}
div.k2BreadcrumbsBlock span.bcTitle{padding:0 4px 0 0;color:#999;}
div.k2BreadcrumbsBlock a{}
div.k2BreadcrumbsBlock a:hover{}
div.k2BreadcrumbsBlock span.bcSeparator{padding:0 4px;font-size:14px;}
div.k2CalendarBlock{height:190px;margin-bottom:8px;}
div.k2CalendarLoader{background:#fff url(../images/system/k2CalendarLoader.gif) no-repeat 50% 50%;}
table.calendar{margin:0 auto;background:#fff;border-collapse:collapse;}
table.calendar tr td{text-align:center;vertical-align:middle;padding:2px;border:1px solid #f4f4f4;background:#fff;}
table.calendar tr td.calendarNavMonthPrev{background:#f3f3f3;text-align:left;}
table.calendar tr td.calendarNavMonthPrev a{font-size:20px;text-decoration:none;}
table.calendar tr td.calendarNavMonthPrev a:hover{font-size:20px;text-decoration:none;}
table.calendar tr td.calendarCurrentMonth{background:#f3f3f3;}
table.calendar tr td.calendarNavMonthNext{background:#f3f3f3;text-align:right;}
table.calendar tr td.calendarNavMonthNext a{font-size:20px;text-decoration:none;}
table.calendar tr td.calendarNavMonthNext a:hover{font-size:20px;text-decoration:none;}
table.calendar tr td.calendarDayName{background:#e9e9e9;font-size:11px;width:14.2%;}
table.calendar tr td.calendarDateEmpty{background:#fbfbfb;}
table.calendar tr td.calendarDate{}
table.calendar tr td.calendarDateLinked{padding:0;}
table.calendar tr td.calendarDateLinked a{display:block;padding:2px;text-decoration:none;background:#eee;}
table.calendar tr td.calendarDateLinked a:hover{display:block;background:#135cae;color:#fff;padding:2px;text-decoration:none;}
table.calendar tr td.calendarToday{background:#135cae;color:#fff;}
table.calendar tr td.calendarTodayLinked{background:#135cae;color:#fff;padding:0;}
table.calendar tr td.calendarTodayLinked a{display:block;padding:2px;color:#fff;text-decoration:none;}
table.calendar tr td.calendarTodayLinked a:hover{display:block;background:#BFD9FF;padding:2px;text-decoration:none;}
div.k2CategorySelectBlock{}
div.k2CategorySelectBlock form select{width:auto;}
div.k2CategorySelectBlock form select option{}
div.k2CategoriesListBlock{}
div.k2CategoriesListBlock ul{}
div.k2CategoriesListBlock ul li{}
div.k2CategoriesListBlock ul li a{}
div.k2CategoriesListBlock ul li a:hover{}
div.k2CategoriesListBlock ul li a span.catTitle{padding-right:4px;}
div.k2CategoriesListBlock ul li a span.catCounter{}
div.k2CategoriesListBlock ul li a:hover span.catTitle{}
div.k2CategoriesListBlock ul li a:hover span.catCounter{}
div.k2CategoriesListBlock ul li.activeCategory{}
div.k2CategoriesListBlock ul li.activeCategory a{font-weight:bold;}
ul.level0{}
ul.level0 li{}
ul.level0 li a{}
ul.level0 li a:hover{}
ul.level0 li a span{}
ul.level0 li a:hover span{}
ul.level1{}
ul.level1 li{}
ul.level1 li a{}
ul.level1 li a:hover{}
ul.level1 li a span{}
ul.level1 li a:hover span{}
div.k2SearchBlock{position:relative;}
div.k2SearchBlock form{}
div.k2SearchBlock form input.inputbox{}
div.k2SearchBlock form input.button{}
div.k2SearchBlock form input.k2SearchLoading{background:url(../images/system/searchLoader.gif) no-repeat 100% 50%;}
div.k2SearchBlock div.k2LiveSearchResults{display:none;background:#fff;position:absolute;z-index:99;border:1px solid #ccc;margin-top:-1px;}
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults{list-style:none;margin:0;padding:0;}
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li{border:none;margin:0;padding:0;}
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a{display:block;padding:1px 2px;border-top:1px dotted #eee;}
div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a:hover{background:#fffff0;}
div.k2TagCloudBlock{padding:8px 0;}
div.k2TagCloudBlock a{padding:4px;float:left;display:block;}
div.k2TagCloudBlock a:hover{padding:4px;float:left;display:block;background:#135cae;color:#fff;text-decoration:none;}
div.k2CustomCodeBlock{}
div.k2UsersBlock{}
div.k2UsersBlock ul{}
div.k2UsersBlock ul li{}
div.k2UsersBlock ul li.lastItem{}
div.k2UsersBlock ul li a.ubUserAvatar img{}
div.k2UsersBlock ul li a.ubUserName{}
div.k2UsersBlock ul li a.ubUserName:hover{}
div.k2UsersBlock ul li div.ubUserDescription{}
div.k2UsersBlock ul li div.ubUserAdditionalInfo{}
a.ubUserFeedIcon,
a.ubUserFeedIcon:hover{display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;background:url(../images/fugue/feed.png) no-repeat 50% 50%;}
a.ubUserFeedIcon span,
a.ubUserFeedIcon:hover span{display:none;}
a.ubUserURL,
a.ubUserURL:hover{display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;background:url(../images/fugue/globe.png) no-repeat 50% 50%;}
a.ubUserURL span,
a.ubUserURL:hover span{display:none;}
span.ubUserEmail{display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;background:url(../images/fugue/mail.png) no-repeat 50% 50%;overflow:hidden;}
span.ubUserEmail a{display:inline-block;margin:0;padding:0;width:16px;height:16px;text-indent:-9999px;}
div.k2UsersBlock ul li h3{clear:both;margin:8px 0 0 0;padding:0;}
div.k2UsersBlock ul li ul.ubUserItems{}
div.k2UsersBlock ul li ul.ubUserItems li{}
h3, table.moduletable th{color:#333;padding-bottom:4px;}
